Can't install dictionary OALD7 or LDOCE........

Questions about applications and software
Forum rules
Before you post please read this

Can't install dictionary OALD7 or LDOCE........

Postby coolbluey on Sat Oct 25, 2008 12:47 am

I have the latest OALD7 (Oxford Advanced Learner's Dictionary 7) and LDOCE (Longman Dictionary of Contemporary English) CDs and they both have options to install it on Linux. But whenever I do "sudo ./installation.sh" I simply see a a grey box with buttons but NOTHING written on them, no text. This does not happen in Mandriva 2009 or Mepis 7 where I can clearly see the text on the box and buttons (like cancel and forward buttons). But I want to use only Mint for ALL my work. In my desperation, I tried this on Ubuntu, Kubuntu, Xubuntu but I get the same result in all of em no text just boxes with 'empty' buttons. :(

I posted this problem on Ubuntuforums too but got no response which surprised me :(

If I can fix this that would be great coz I REALLY need to use OALD7 and LDOCE for my work as I'm an English teacher.

Please help. Thanks.
coolbluey
Level 1
Level 1
 
Posts: 1
Joined: Sat Oct 25, 2008 12:36 am

Linux Mint is funded by ads and donations.
 

Re: Can't install dictionary OALD7 or LDOCE........

Postby Husse on Sat Oct 25, 2008 1:50 pm

Is it really
sudo ./installation.sh
not
sudo ./install.sh
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19710
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Re: Can't install dictionary OALD7 or LDOCE........

Postby coolblue on Sat Oct 25, 2008 11:54 pm

Yup...the file is named installation.sh dats why. The installation begins but i see no text...
coolblue
Level 1
Level 1
 
Posts: 2
Joined: Mon Jan 14, 2008 5:40 am

Re: Can't install dictionary OALD7 or LDOCE........

Postby Husse on Sun Oct 26, 2008 8:21 am

Perhaps this is a case where you need build essential
You get it in the Software portal (or from the repos directly)
Needed when you compile etc
I don't think it's needed just to run a .sh file
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19710
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 16 guests